{

	//拥有超过5枚【冻结】骸章后，碎冰时产生小范围溅射伤害



	"AbilityName" : "Card_Froze_1001105",

	"AbilityStacking":"Unique",



	"DefaultModifier":

	{

        "OnAdded":[

            {

                //初始每个角色随机SP

                "$type":"MoleMole.SetAbilitySpecialByExpression",

                "ParamName":"GenreNum",

                "ValueType":"int",

                "Expression":"item(1001101)+item(1001102)+item(1001103)+item(1001104)+item(1001105)+item(1001106)+item(1001107)+item(1001108)"

            }

        ],

        //碎冰时

        "OnDestroyFrozen" :

        [

            {

                "$type":"MoleMole.DamageByAttackPropertyAction",

                "Target" : "Custom",

                "CustomKey": "Card_Frozen_RangeDMG_Ability_Small_AbilityTargetting",

                "AnimEventID":"#Card_Frozen_RangeDMG_Ability_AttackProperty_01",//EntitySharedAnimEvents

                "AttachPoint":"MiddlePoint",

                "Predicates":[

                    {

                        "$type" : "MoleMole.ByAbilitySpecial",

                        "Target" : "Self",

                        "ParamName": "GenreNum",

                        "ParamType": "int",

                        "CompareType": "GreaterEqual",

                        "Param" : 3

                    }

                ]

            }

        ]

	},



	"AbilitySpecials" : 

	{

        "GenreNum" :

        {

        	"Value" : 0

        }

    }

}